<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.4660</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.0330</MDI>
      <MDI key="STATISTICS_MEAN">-31.9840</MDI>
      <MDI key="STATISTICS_STDDEV">61.0897</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2331821</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.10690236</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
